Subject: Bug#240: na strzemię

From: "AV.AHMET GURCAN" <[email-masked]>
Date: Tue, 25 Jun 2024 16:13:58 -0700

Drogi przyjacielu,

czuję się ignorowany i bardzo się martwię, ponieważ oba e-maile zostały do
Ciebie wysłane, nie słyszałem jeszcze, abyś ponownie się z Tobą
skontaktował, ponieważ ta propozycja jest dla mnie bardzo drażliwa, mam dla
Ciebie ważne informacje na temat wartości Twojego funduszu spadkowego, bank
poszukuje beneficjenta funduszu mojego zmarłego klienta przed jego śmiercią
wraz z rodziną.

Otrzymałem zlecenie dostarczenia krewnego i po nieudanych próbach
poszukiwania tam ich bliskich, dlatego piszę do Państwa, ponieważ macie z
nim to samo nazwisko i narodowość. Proszę o dalsze szczegóły w odpowiedzi.

Serdeczne pozdrowienia
Prawnik Av. Ahmet Gurcan